@charset 'UTF-8';

.section-category {
  max-width: 1214px;
  margin-bottom: 95px;
  margin: 0 auto 95px auto;
}
.fixed-page__title {
  margin: 35px auto 102px auto;
  height: 30px;
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.title-line {
  display: none;
}
.section-category__title {
  height: 30px;
  text-align: left;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.section-category hr {
  background-color: #464646;
  height: 1px;
  border: none;
  max-width: 1214px;
  width: 100%;
}

.section-category__wrapper {
  display: flex;
  justify-content: space-between;
}
.section-category_scriptWrapper {
  width: 588px;
}
.section-category_scriptWrapper.access-wrapper{
  width: 100%;
}
.section-category_scriptWrapper.scriptWrapperCustom {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 91px;
  padding: 41px 72px 0 49px;
}
.section-category_scriptWrapper.scriptWrapperCustom p {
  margin-top: 0;
}
.section-category_scriptWrapper.scriptWrapperCustom img {
  width: 218px;
  height: 218px;
  object-fit: cover;
  margin-top: 0;
}
.section-category_scriptWrapper.scriptWrapperCustomReform {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 91px;
  padding: 35px 97px 0 0;
}
.section-category_scriptWrapper.scriptWrapperCustomReform p {
  margin-top: 0;
}
.section-category_scriptWrapper.scriptWrapperCustomReform img {
  width: 300px;
  height: 200px;
  object-fit: cover;
  margin-top: 0;
}
.section-category span {
  font-weight: 700;
}
.section-category p {
  margin-top: 28px;
  margin-bottom: 0;
  display: inline-block;
  letter-spacing: 0.16em;
  line-height: 28px;
}
.section-category img {
  display: block;
  margin-top: 42px;
  width: 300px;
  object-fit: contain;
}
.section-category a {
  text-decoration: none;
  color: #000000;
  font-weight: 400;
}
.after-page__link {
  text-decoration: underline !important;
}
.summer {
  margin-top: 95px;
}

/* responsive screen below 1250px */
@media screen and (max-width: 1250px) {
  .section-category {
    max-width: calc(1214px / 1.44);
  }
  .fixed-page__title {
    margin: calc(35px / 1.44) auto calc(102px / 1.44) auto;
    height: calc(30px / 1.44);
    font-size: calc(32px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .section-category__title {
    height: calc(30px / 1.44);
    font-size: calc(20px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .section-category hr {
    max-width: calc(1214px / 1.44);
  }
  .section-category_scriptWrapper {
    width: calc(588px / 1.44);
    order: 2;
  }
  .section-category_scriptWrapper.access-wrapper{
    width: 100%;
  }
  .section-category_scriptWrapper.scriptWrapperCustom img {
    width: calc(218px / 1.44);
    height: calc(218px / 1.44);
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform {
    font-size: calc(16px);
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform img {
    width: calc(300px / 1.44);
    height: calc(200px / 1.44);
  }
  .section-category_imgWrapper {
    order: 1;
  }
  .section-category p {
    margin-top: calc(28px / 1);
    line-height: calc(28px / 1);
  }
  .section-category img {
    margin-top: calc(42px / 1.44);
    width: calc(450px / 1.44) !important;
  }
  .section-category img.company-img {
    width: 100% !important;
  }
  .summer {
    margin-top: calc(95px / 1.44);
  }
}
@media (max-width: 760px) {
  .fixed-page__title {
    margin-top: 83px;
    margin-bottom: 0;
    width: 100%;
    font-size: 20px;
  }
  .title-line {
    display: block;
    margin-top: 25px;
    background-color: #464646;
    height: 0.5px;
    border: none;
    width: 305px;
  }
  .section-category {
    max-width: 430px;
    margin: 0 auto;
  }
  .section-category img {
    margin-top: 30px;
  }
  .section-category hr {
    width: 330px;
    margin: 0;
    margin-top: 14px;
  }
  .section-category__wrapper {
    flex-direction: column;
    /* padding-left: 34px;
    padding-right: 41px; */
    align-items: center; /* center */
  }
  /* .section-category:nth-child(odd) .section-category__wrapper {
    flex-direction: column-reverse;
  } */
  .section-category__title {
    margin: 95px 0 auto 0;
    font-size: 15px;
    padding-left: 34px;
    padding-right: 41px;
    display: inline-block;
  }
  .section-category_scriptWrapper {
    width: 300px;
  }
  .section-category img {
    margin-top: 40px;
  }
  .after-page__message {
    width: 300px;
    padding-right: 41px;
  }
  .after-page__message1 {
    padding-left: 34px;
  }
  .section-category a {
    word-break: break-all;
  }
}
/* responsive screen below 430px */
@media screen and (max-width: 430px) {
  .section-category img {
    width: 100% !important;
    max-width: 90%;
    margin: 0 auto;
  }
  .fixed-page__title {
    margin-top: 60px;
  }
  .section-category__title {
    margin-top: 60px;
  }
  .section-category_imageWrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }
  .section-category_scriptWrapper.access-wrapper{
    width: 300px;
  }
  .section-category_scriptWrapper.scriptWrapperCustom {
    flex-direction: column;
    gap: 20px;
    padding: 0;
  }
  .section-category_scriptWrapper.scriptWrapperCustom p {
    max-width: 85%;
    margin: 0 auto;
  }
  .section-category_scriptWrapper.scriptWrapperCustom img {
    height: auto;
    max-width: 85%;
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform {
    flex-direction: column;
    gap: 20px;
    padding: 0;
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform {
    font-size: 16px;
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform p {
    max-width: 85%;
    margin: 0 auto;
    order: 2;
  }
  .section-category_scriptWrapper.scriptWrapperCustomReform img {
    height: auto;
    max-width: 85%;
    order: 1;
  }
  .after-page__message.after-page__message1{
    width: 100%;
  }
  .section-reform .main-wrapper__content-item > a {
    display: flex;
    justify-content: center;
  }
  .section-reform
    .main-wrapper__content
    .main-wrapper__content-item
    .main-wrapper__content-item__text {
    padding-left: 0;
  }
  .section-reform
    .main-wrapper__content
    .main-wrapper__content-item
    .main-wrapper__content-item__text
    .main-line {
    left: 30px;
  }
  .section-reform
    .main-wrapper__content
    .main-wrapper__content-item
    .main-wrapper__content-item__text
    .main-title,
  .section-reform
    .main-wrapper__content
    .main-wrapper__content-item
    .main-wrapper__content-item__text
    .main-city {
    margin-left: 40px;
  }
}
/*

施工事例CSS

*/
.case-title {
  text-align: center;
  font-size: 40px;
  margin-bottom: 90px;
  letter-spacing: 0.16em;
  margin-top: 200px;
}
.case-container {
  display: flex;
  justify-content: space-around;
}
.case {
  margin: 10px;
  width: 400px;
  text-align: left;
  position: relative;
}
.case img {
  width: 100%;
}
.city {
  position: relative; /* 縦棒の配置に必要 */
  margin: 5px 0; /* 説明文との間隔 */
}
.vertical-line {
  position: absolute;
  left: 20px;
  bottom: -50px;
  width: 1px;
  height: 100px; /* ラインの高さを100pxに */
  background-color: #000; /* ラインの色 */
}
.city-name {
  margin: 0; /* 下の余白を無くす */
  font-size: 20px;
  padding-left: 30px;
}
.description {
  margin: 5px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.16em;
  text-align: left;
  padding-left: 30px;
}
.list-link__wrapper {
  text-align: center;
}
.list-link {
  display: inline-block;
  background-color: #464646;
  font-size: 36px;
  font-weight: 400;
  line-height: 63px;
  letter-spacing: 0.16em;
  text-align: center;
  color: #fff;
  padding: 10px 50px;
  text-decoration: none;
  margin-top: 123px;
  margin-bottom: 100px;
}

@media (max-width: 760px) {
  .case-container {
    display: block;
  }
  .case-title {
    text-align: center;
    font-size: 20px;
    margin: 100px 0 50px 0;
    letter-spacing: 0.16em;
  }
  .case {
    width: 300px;
    padding-left: 34px;
    margin-top: 50px;
  }
  .city {
    position: relative; /* 縦棒の配置に必要 */
    margin: 5px 0; /* 説明文との間隔 */
  }
  .vertical-line {
    position: absolute;
    left: 30px;
    bottom: -50px;
    width: 1px;
    height: 100px; /* ラインの高さを100pxに */
    background-color: #000; /* ラインの色 */
  }
  .city-name {
    margin: 0; /* 下の余白を無くす */
    font-size: 14px;
    padding-left: 40px;
  }
  .description {
    font-size: 16px;
    line-height: 28px;
    padding-left: 40px;
  }
  .list-link {
    font-size: 14px;
    line-height: 28px;
    padding: 10px 30px;
    margin-top: 60px;
    margin-bottom: 50px;
  }
}

/*

reformページCSS

*/
.section-reform__linkWrapper {
  display: flex;
  justify-content: center;
}
.section-reform__link {
  font-size: 24px;
  letter-spacing: 0.16em;
  padding: 20px 156px;
  border: #000000 solid 1px;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  color: #000;
}
.section-reform__linkWrapper:last-child {
  margin-bottom: 380px;
  /* add margin-top */
  margin-top: 163px;
}
.section-reform__title {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.16em;
  text-align: center;
  margin-top: 80px;
  /* add margin bottom */
  margin-bottom: 35px;
}
.section-reform__imgWrapper {
  text-align: center;
  margin-top: 35px;
}
.section-reform__image {
  width: 600px;
  height: 404.52px;
  object-fit: contain;
  margin-top: 35px;
  margin: 0 auto;
  display: block;
}
.sevtion-reform__nameWrapper {
  width: 326px;
  height: 107px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 100px;
}
.section-reform__vertical-line {
  position: absolute;
  left: -40px;
  bottom: 40px;
  width: 1px;
  height: 100px;
  background-color: #000;
}
.section-reform__city {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.16em;
  text-align: left;
}
.section-reform__name {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.16em;
  text-align: left;
  margin-top: 5px;
}
/* responsive screen below 1250px */
@media screen and (max-width: 1250px) {
  .section-reform__link {
    font-size: calc(24px / 1.44);
    padding: calc(20px / 1.44) calc(156px / 1.44);
  }
  .section-reform__linkWrapper:last-child {
    margin-bottom: calc(380px / 1.44);
    /* add margin-top */
    margin-top: calc(163px / 1.44);
  }
  .section-reform__title {
    font-size: calc(24px / 1.44);
    line-height: calc(30px / 1.44);
    margin-top: calc(80px / 1.44);
    /* add margin bottom */
    margin-bottom: calc(35px / 1.44);
  }
  .section-reform__imgWrapper {
    margin-top: calc(35px / 1.44);
  }
  .section-reform__image {
    width: calc(600px / 1.44);
    height: calc(404.52px / 1.44);
    margin-top: calc(35px / 1.44);
  }
  .sevtion-reform__nameWrapper {
    width: calc(326px / 1.44);
    height: calc(107px / 1.44);
    margin-bottom: calc(100px / 1.44);
  }
  .section-reform__vertical-line {
    left: calc(-40px / 1.44);
    bottom: calc(40px / 1.44);
    width: calc(1px / 1.44);
    height: calc(100px / 1.44);
  }
  .section-reform__city {
    font-size: calc(20px / 1.44);
  }
  .section-reform__name {
    font-size: calc(20px / 1.44);
    margin-top: calc(5px / 1.44);
  }
}
@media (max-width: 760px) {
  .section-reform__linkWrapper {
    margin-top: 50px;
  }
  .section-reform__linkWrapper:last-child {
    margin-bottom: 100px;
    /* add margin-top */
    margin-top: 80px;
  }
  .section-reform__link {
    font-size: 14px;
    padding: 10px 15px;
  }
  .section-reform__title {
    margin-top: 30px;
    font-size: 20px;
  }
  .section-reform__image {
    height: inherit;
    width: 300px;
  }
  .sevtion-reform__nameWrapper {
    height: inherit;
    width: 250px;
    margin-bottom: 20px;
  }
  .section-reform__city {
    margin-top: 15px;
    font-size: 14px;
  }
  .section-reform__name {
    font-size: 16px;
  }
  .section-reform__vertical-line {
    left: -5px;
    bottom: -20px;
    width: 1px;
    height: 100px;
    background-color: #000;
  }
  .section-reform p {
    width: 300px;
    margin-left: 34px;
  }
}
/*

CompanyページCSS

*/
.menu {
  display: flex;
  justify-content: center; /* 中央に寄せる */
  align-items: center; /* 垂直方向に中央揃え */
  padding: 10px;
}

.menu a {
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  padding: 10px 20px;
  position: relative; /* 相対位置を指定 */
}
.menu a:not(:last-child)::after {
  content: "｜"; /* 各リンクの後に区切りを追加 */
  position: absolute; /* 絶対位置に変更 */
  right: 0; /* リンクの右端に配置 */
  transform: translateX(50%); /* 中央に寄せる */
  margin-left: 5px; /* 左側の余白 */
}
.company-title {
  padding-left: 20px;
  margin-top: 80px;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.company-table {
  width: 80%;
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 18px;
  text-align: left;
}
.company-table th {
  width: 350px;
  vertical-align: top;
  padding: 12px 12px 12px 150px;
  border-bottom: 1px solid #1a3076;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.16em;
  line-height: 28px;
}
.company-table td {
  width: 650px;
  padding: 12px;
  border-bottom: 1px solid #1a3076;
}
.company-table tr:first-child {
  border-top: 1px solid #1a3076;
}
.company-table p {
  margin: 0;
  font-size: 16px;
  line-height: 32px;
}
.company-table__link {
  text-decoration: underline;
}
.company-img {
  width: 100% !important;
  object-fit: contain;
}
.timeline-table {
  width: 80%;
  border-collapse: collapse;
  margin-top: 20px;
  border-top: 1px solid #1a3076;
}
.timeline-header {
  padding: 15px 10px 15px 100px;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
}
.timeline-content {
  padding: 10px 10px 10px 100px;
  border-bottom: 1px solid #1a3076;
  text-align: left;
  font-size: 16px;
}
.timeline-table p {
  font-size: 16px;
  line-height: 28px;
}
.date {
  font-weight: bold;
}
.ceo-comment {
  font-size: 16px;
  line-height: 32px;
}
.access {
  margin-bottom: 95px;
}
.access-wrapper {
  padding-left: 55px;
}
.accessーtitle {
  font-size: 16px;
  font-weight: 700;
}
.access-explanation {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}
/* responsive screen below 1250px */
@media screen and (max-width: 1250px) {
  .menu {
    padding: calc(10px / 1.44);
  }
  .menu a {
    font-size: calc(16px / 1.44);
    padding: calc(10px / 1.44) calc(20px / 1.44);
  }
  .company-title {
    padding-left: calc(20px / 1.44);
    margin-top: calc(80px / 1.44);
    font-size: calc(20px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .company-table {
    margin: calc(25px / 1.44) 0;
    font-size: calc(18px / 1.44);
  }
  .company-table th {
    width: calc(350px / 1.44);
    padding: calc(12px / 1.44) calc(12px / 1.44) calc(12px / 1.44)
      calc(150px / 1.44);
    font-size: calc(16px / 1.44);
    line-height: calc(28px / 1.44);
  }
  .company-table td {
    width: calc(650px / 1.44);
    padding: calc(12px / 1.44);
  }
  .company-table p {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  .timeline-table {
    margin-top: calc(20px / 1.44);
  }
  .timeline-header {
    padding: calc(15px / 1.44) calc(10px / 1.44) calc(15px / 1.44)
      calc(100px / 1.44);
    font-size: calc(16px / 1.44);
  }
  .timeline-content {
    padding: calc(10px / 1.44) calc(10px / 1.44) calc(10px / 1.44)
      calc(100px / 1.44);
    font-size: calc(16px / 1.44);
  }
  .timeline-table p {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  .ceo-comment {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  .access {
    margin-bottom: calc(95px / 1.44);
  }
  .access-wrapper {
    padding-left: calc(55px / 1.44);
  }
  .accessーtitle {
    font-size: calc(16px / 1.44);
  }
  .access-explanation {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  iframe.map {
    width: 85%;
  }
}
@media (max-width: 760px) {
  .menu a {
    font-size: 14px;
    padding: 10px;
  }
  .company-table,
  .company-table th,
  .company-table td {
    display: block;
    width: 100%;
  }
  .company-table th {
    border-bottom: none;
    padding-left: 34px;
    width: 329px;
  }
  .company-table tr {
    margin-bottom: 15px;
    padding: 10px 10px 10px 34px;
  }
  .company-table td {
    padding: 10px 10px 10px 34px;
    max-width: 330px;
  }
  .company-table p {
    font-size: 14px;
    line-height: 28px;
  }
  .timeline-header,
  .timeline-content {
    padding: 10px 10px 10px 34px;
  }
  .timeline-content {
    font-size: 14px;
    line-height: 28px;
  }
  .company-title {
    margin-top: 60px;
  }
  .ceo-comment {
    font-size: 14px;
    line-height: 28px;
  }
  .map {
    margin-top: 70px;
    height: 350px;
    width: 75%;
  }
  .access {
    margin-bottom: 60px;
  }
  .access-wrapper {
    padding-left: 34px;
  }
  .access-explanation {
    font-size: 14px;
    line-height: 28px;
  }
}
/*

プライバシーポリシーページCSS

*/
.policy-wrapper {
  margin: 0 auto;
  max-width: 1010px;
}
.policy-title {
  font-size: 24px;
  margin-bottom: 10px;
}
.section-policy {
  margin-bottom: 75px;
}
.section-policy li {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.16em;
  text-align: left;
}
.section-policy__explanation {
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.section-title {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-weight: 700;
  line-height: 30px;
  letter-spacing: 0.16em;
  text-align: left;
}
.section-underline {
  border-bottom: 1px solid #464646;
  margin-bottom: 15px;
}
.section-content {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.16em;
}
.section-list {
  margin-left: 20px;
  list-style-type: none;
  padding: 0;
}
.section-list li:before {
  content: "(" counter(item) ") ";
  counter-increment: item;
}
.section-list {
  counter-reset: item;
}
/* responsive screen below 1250px */
@media screen and (max-width: 1250px) {
  .policy-wrapper {
    max-width: calc(1010px / 1.44);
  }
  .policy-title {
    font-size: calc(24px / 1.44);
    margin-bottom: calc(10px / 1.44);
  }
  .section-policy {
    margin-bottom: calc(75px / 1.44);
  }
  .section-policy li {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  .section-policy__explanation {
    font-size: calc(16px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .section-title {
    font-size: calc(20px / 1.44);
    margin-top: calc(20px / 1.44);
    margin-bottom: calc(30px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .section-underline {
    margin-bottom: calc(15px / 1.44);
  }
  .section-content {
    font-size: calc(16px / 1.44);
    line-height: calc(32px / 1.44);
  }
  .section-list {
    margin-left: calc(20px / 1.44);
  }
}
@media (max-width: 760px) {
  .policy-title {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .section-policy {
    margin-bottom: 35px;
    padding: 0 34px 0 34px;
  }
  .section-policy li {
    font-size: 14px;
    line-height: 28px;
  }
  .section-policy__explanation {
    font-weight: 700;
    font-size: 14px;
    line-height: 28px;
    margin-top: 50px;
  }
  .section-title {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 15px;
    font-weight: 700;
    line-height: 28px;
    padding-left: 0;
  }
  .section-underline {
    border-bottom: 1px solid #464646;
    margin-bottom: 10px;
  }
  .section-content {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
  }
}

/*

404ページCSS

*/
.container {
  text-align: center;
}
.error-message {
  font-size: 32px;
  margin: 140px 0 50px 0;
}
.info-message {
  margin: 5px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.top-link {
  display: inline-block;
  background-color: #464646;
  font-size: 16px;
  letter-spacing: 0.16em;
  line-height: 63px;
  color: #fff;
  padding: 0px 50px;
  text-decoration: none;
  margin-top: 150px;
  margin-bottom: 400px;
}
/* responsive screen below 1250px */
@media screen and (max-width: 1250px) {
  .error-message {
    font-size: calc(32px / 1.44);
    margin: calc(140px / 1.44) 0 calc(50px / 1.44) 0;
  }
  .info-message {
    margin: calc(5px / 1.44) 0;
    font-size: calc(16px / 1.44);
    line-height: calc(30px / 1.44);
  }
  .top-link {
    font-size: calc(16px / 1.44);
    line-height: calc(63px / 1.44);
    padding: 0px calc(50px / 1.44);
    margin-top: calc(150px / 1.44);
    margin-bottom: calc(400px / 1.44);
  }
}
@media (max-width: 760px) {
  .container {
    padding: 0 34px;
  }
  .error-message {
    font-size: 20px;
    line-height: 28px;
    margin: 70px 0 70px 0;
  }
  .info-message {
    margin: 5px 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.16em;
  }
  .top-link {
    font-size: 16px;
    letter-spacing: 0.16em;
    line-height: 28px;
    padding: 10px 70px;
    text-decoration: none;
    margin-top: 60px;
    margin-bottom: 200px;
  }
}
/*

画像の縦横比指定CSS

*/
/*
横長画像の場合
*/
.horizontally-longImg {
  width: 450px !important;
  height: 300px !important;
}
@media (max-width: 760px) {
  .horizontally-longImg {
    width: 300px !important;
    height: auto !important;
  }
}
.vertically_longImg {
  width: 300px !important;
  height: 450px !important;
}

/*
正方形の場合
*/
.square-img {
  width: 400px !important;
  height: 400px !important;
  object-fit: contain;
}
@media (max-width: 760px) {
  .square-img {
    width: 300px !important;
  }
}
